
/* ****************** 1칸 레이아웃  ****************** */

.layout_242306_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_242306_ > div:after {content:''; display:block; clear:both;}
.layout_242306_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242306_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_242309_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242309_ * {box-sizing:border-box;}
.img_242309_ a {display:block; text-decoration:none;}
.img_242309_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242308_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242308_ * {box-sizing:border-box;}
.img_242308_ a {display:block; text-decoration:none;}
.img_242308_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242307_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242307_ * {box-sizing:border-box;}
.img_242307_ a {display:block; text-decoration:none;}
.img_242307_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_246225_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246225_ * {box-sizing:border-box;}
.img_246225_ a {display:block; text-decoration:none;}
.img_246225_ img {max-width:100%; vertical-align:top;}
